/* /Pages/Index.cshtml.rz.scp.css */
.segment.segment-pad[b-web8j9oi6k] {
    padding: 40px 60px !important;
}
.title[b-web8j9oi6k] {
    font-size: 30px;
}
.sub-title[b-web8j9oi6k] {
    font-size: 18px;
    font-weight: 400;
    color: #333;
}
.img-logo[b-web8j9oi6k] {
    border-right: solid 1px #eee;
    padding-right: 10px;
}
.company[b-web8j9oi6k] {
    margin-left: 10px;
    top: 2px;
}
